### Method

# Qmi MessageNasGetSignalStrengthInput ref

since: 1.0

#### Declaration [src]

    QmiMessageNasGetSignalStrengthInput*
    qmi_message_nas_get_signal_strength_input_ref (
      QmiMessageNasGetSignalStrengthInput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.0

#### Return value

Type: `QmiMessageNasGetSignalStrengthInput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.